.backgroundNavbar {

    background-color: #333;


}

.minHeightHeader {

    min-height: 40vh;


}


.minHeightContent {

    min-height: 30vh;


}



.contentHeight {

    min-height: 75vh;
}


.footerHeight {

    min-height: 17vh;


}


.footerHeight2 {

    min-height: 25vh;


}


.navBackground {

    background-color: #333;

}



.carattere {
    font-family: monospace;
}


.bordo {

    border: 1px solid black;
    border-radius: 5%;
}

.texture {
    background-image: url('header.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.83;


}

.bordo {
    border: solid 1px black;
}



.headerBackground {
    background-color: #333;
    opacity: 0.8;
}

.footerBackground {
    background-color: #065c5cc2;
    opacity: 0.7;
}


.img {

    width: 100%;

}


.headerHeight {


    min-height: 20vh;



}

.height {

    min-height: 85vh;
}


.search-form-container {
    display: flex;
    flex-direction: column;
    gap: 8px;
    align-items: flex-start;
    margin: 20px;
}

.search-form {
    display: flex;
    gap: 4px;
    align-items: center;
    background-color: #f1f1f1;
    padding: 8px;
    border-radius: 4px;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
    width: 100%;
    max-width: 250px;
}

.search-form input[type="text"],
.search-form input[type="date"] {
    padding: 4px;
    border: 1px solid #ccc;
    border-radius: 3px;
    font-size: 0.8rem;
    width: 100%;
}

.search-form button {
    padding: 4px 10px;
    background-color: #333;
    color: #fff;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    font-size: 0.8rem;
    transition: background-color 0.3s;
}

.search-form button:hover {
    background-color: #0056b3;
}

.sidebar {
    width: 250px;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #0d6efd;
    padding: 20px;
    display: flex;
    flex-direction: column;
}


.sidebar .nav-link {
    padding: 10px 14px;
    border-radius: 6px;
    font-size: 15px;
    color: white;
}

.sidebar .nav-link.active {
    background-color: rgba(255, 255, 255, 0.25);
}

.sidebar .nav-link:hover {
    background-color: rgba(255, 255, 255, 0.15);
}

